NAVEGADORES

Estimados clientes, para poder usar nuestra pagina es necesario tener algunos de estos navegadores:

INTERNET EXPLORER: Tiene que tener instalada la versión 9 y además el SISTEMA OPERATIVO WINDOWS 7 o SUPERIOR.

Anterior a WINDOWS 7 no funciona la versión 9 de INTERNET EXPLORER. Puede utilizar NAVEGADORES OPCIONALES como FIREFOX, GOOGLE CHROME, etc...

Si lo desea puede utilizar el enlace para poder descargarlo o simplemente en nuestra PÁGINA WEB en el apartado SOPORTE + ACTUALIZACIÓN DE INTERNET EXPLORER. (Esto último sería sólo en el caso de que tuviera la versión 8 o anterior)